/* ----------------------------------------------------------------------------------------------------*
  File: spiceLoadFonts.css
  Author: Walter Klepfer
  Company: Klepfer & Associates
  Contact: Walter@KlepferIncs.com
  Copyright: 2009, exclusively developed for Saint Patrick's Episcopal Church, Mooresville, NC 28117
  Version: 1.00
  Created: 11/19/2009
  Modified: 11/23/2009, 09-06-2014
*-----------------------------------------------------------------------------------------------------*/
@font-face {	font-family:'Celtic Garamond the 2nd Regular';	src: url('http://www.saint-patricks.org/spice/fonts/CELTG___/CELTG___.eot');	src: local('Celtic Garamond the 2nd Regular'),local('CelticGaramondthe2nd'),url('http://www.saint-patricks.org/spice/fonts/CELTG___/CELTG___.woff') format('woff'),url('http://www.saint-patricks.org/spice/fonts/CELTG___/CELTG___.TTF') format('truetype'),url('http://www.saint-patricks.org/spice/fonts/CELTG___/CELTG___.otf') format('opentype'),url('http://www.saint-patricks.org/spice/fonts/CELTG___/CELTG___.svg#CelticGaramondthe2nd') format('svg');}
.cg2H1Hdr {font:1.8em/2.0em "Celtic Garamond the 2nd Regular", Arial, sans-serif;letter-spacing:0;} 
.cg2H2Hdr {font:1.4em/1.6em "Celtic Garamond the 2nd Regular", Arial, sans-serif;letter-spacing:0;}
.cg2H1aHdr {font-family:"Celtic Garamond the 2nd Regular", Arial, sans-serif;font-size:28pt;	font-weight:bold;letter-spacing:0px;} 
.cg2H2aHdr {font-family:"Times New Roman", Times, serif;font-size:14pt;font-weight:bold;letter-spacing:0px;	} 
.cg2H3aHdr {font-family:"Times New Roman", Times, serif;font-size:12pt;font-weight:bold;	font-style:italic;letter-spacing:0px;} 
.cg2Large {font:18px/27px "Celtic Garamond the 2nd Regular", Arial, sans-serif;}
.cg2Medium {font:12px/18px "Celtic Garamond the 2nd Regular", Arial, sans-serif;}